#include "testlib.h"
#include <bits/stdc++.h>
using namespace std;

int main(int argc,char* argv[]){
	registerValidation(argc,argv);
 
	vector<int> v = inf.readInts(10, 0, 50, "c");
	inf.readEoln();
	inf.readEof();
	
	int sum = 0;
	for (int a : v) {
	    sum += a;
	}
	ensure(sum > 0);
 
	return 0;
}
